
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Messaging.Common", "e-suite.Messaging.Common\e-suite.Messaging.Common.csproj", "{F0BE3F54-DE9D-450A-80E8-B47D670F2EE8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{F66288FD-4E9D-49C0-8510-BF140B3D22AC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{62B9A608-74C7-4072-9E21-378F2DE9B05B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Messaging.Common.UnitTests", "e-suite.Messaging.Common.UnitTests\e-suite.Messaging.Common.UnitTests.csproj", "{E1C69D7C-846B-421B-87D9-FC30397576A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0BE3F54-DE9D-450A-80E8-B47D670F2EE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0BE3F54-DE9D-450A-80E8-B47D670F2EE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0BE3F54-DE9D-450A-80E8-B47D670F2EE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0BE3F54-DE9D-450A-80E8-B47D670F2EE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1C69D7C-846B-421B-87D9-FC30397576A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1C69D7C-846B-421B-87D9-FC30397576A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1C69D7C-846B-421B-87D9-FC30397576A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1C69D7C-846B-421B-87D9-FC30397576A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{62B9A608-74C7-4072-9E21-378F2DE9B05B} = {F66288FD-4E9D-49C0-8510-BF140B3D22AC}
		{E1C69D7C-846B-421B-87D9-FC30397576A8} = {62B9A608-74C7-4072-9E21-378F2DE9B05B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6F222E1A-C88E-44CB-B1CC-2F21BCC297B0}
	EndGlobalSection
EndGlobal
